The release of PHP 5.3.x is a major improvement in the 5.x series which includes a large number of new features and bug fixes.

By default, our Linux accounts makes use of PHP 5.2 as not all scripts are compatible with PHP 5.3, but if you are ready to make the jump. or your script requires PHP 5.3; you can do the following:

Adding to your existing .htaccess file in your public_html directory or creating one if it doesn’t already exist; add the following contents to the top of the file:

AddHandler application/x-httpd-php53 .php

Save the file and you should now be on PHP 5.3 If you are still facing, please submit a ticket to our support department and our support staff would be happy to help you out.

Friday, January 18, 2013







« Back